{% extends 'admin/change_list.html' %}

{% block object-tools %}
    <div>
        <form action="recognize/" method="POST">
            {% csrf_token %}
                <button type="submit">Recognize</button>
        </form>
    </div>
    <br />
    {{ block.super }}
{% endblock %}